Subject: Re: [lojban] Re: spoken Lojban

From: "Robert A. McIvor" <[email-masked]>
Date: Mon, 19 Mar 2001 10:31:41 -0500

At 18:51 -0500 18/3/01, Pierre Abbat wrote:
>On Wed, 31 Dec 1969, Jorge Llambias wrote:
>>la aulun cusku di'e
>>
>>>Visit my audio sample page http://www.fa-kuan.muc.de/AUSAMP.RXML, go to
>>>RealAudio site (you'll find the link at the bottom) and
>>>download RealAudio player from there.
>>
>>I already had the free version of RealAudio, do I need the
>>$30 version to play the .rm format?
>
>I have no trouble (except that I once had a persistent problem "Could not open
>audio device"; I kept changing the permissions and owner of /dev/audio, but it
>was using /dev/dsp) playing it on the RealPlayer which I downloaded 
>for free. I
>have version 7.0.0.170; if yours doesn't play it, maybe you just need to
>upgrade.

Both samples (Quicktime and RealAudio) played on first try with
the free Internet Explorer for Macintosh.